agm-map {
  height: 100vh;
}

.nav {
  position: absolute;
  top: 20px;
  right: 35px;
  min-width: 267px;
  min-height: 90%;
  background: #fff;
  border-radius: 9px;
  margin-top: 20px;
  margin-bottom: 20px;

  &-search {
    width: 100%;

    input {
      background: #f2f2f2;
      width: 100%;
      padding: 9px 16px;
      border: none;
      font-size: 13px;
      outline: none;
    }
  }

  &-list-container {
    list-style: none;

    li {
      border-bottom: 1px solid #F2F2F2;
      padding: 9px 16px;
    }
  }
}

.icon {
  width: 13px;
  height: 11px;
  margin-right: 5px;
  display: inline-block;
}

h2 {
  line-height: 28px;
  font-size: 24px;
  padding-right: 16px;
  padding-left: 16px;
  font-weight: normal;
  margin-top: 11px;
  margin-bottom: 6px;
}

.active {
  background: #FFF50066;
}

.marker {
  color: blue;
  border: 2px solid black;
}
